package com.aliyun.sca;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class ScaRealVoiceSampleApplication {

    public static void main(String[] args) {
        SpringApplication.run(ScaRealVoiceSampleApplication.class, args);
    }

}
